Subject: Ticket Assigned - No order confirmation.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Feb 2023 16:26:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  No order confirmation. Hello,
I Saima Bilal placed an order at Centrepoint with order no. 6807068342with successful payment through card.
unfortunately, neither did i get any confirmatory email nor any confirmatory message on my provided mobile no.
Other than this I was trying to verify my mobile no. but despite of multiple attempts I couldn't verify it too as I didn't get the code at all.
kindly update my mobile no. 0595227081.
Thanking in anticipation.

Saima Bilal

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5750913